caption: Auto update scatter factor
desc: Specifies the number of seconds up to which a device may randomly delay its
  download of an update from the time the update was first pushed out to the server.
  The device may wait a portion of this time in terms of wall-clock-time and the remaining
  portion in terms of the number of update checks. In any case, the scatter is upper
  bounded to a constant amount of time so that a device does not ever get stuck waiting
  to download an update forever.
device_only: true
example_value: 7200
features:
  dynamic_refresh: true
owners:
- crisguerrero@google.com
- mpolzer@google.com
- chromeos-commercial-remote-management@google.com
schema:
  type: integer
supported_on:
- chrome_os:20-
tags:
- system-security
type: int
